<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가

// 데이터 불러오기
$c_write = sql_fetch(" select * from $write_table where wr_id = '$comment_id' ");

// 채택되고, 코멘트 작성시간이 채택시간보다 작을 때 (운영자제외)
if ($write[wr_2] == '1' && $c_write[wr_datetime] < $write[wr_9] && !$is_admin) {
        alert("답변을 삭제할 수 없습니다.");
}
?>